@charset "shift_jis";
/*------------------------------
          @frame
------------------------------*/


body{
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a:link, 
a:visited,  
a:active{
    color:#671515;
    text-decoration:underline;
}
a:hover {
    color:#671515;
    text-decoration:none;
}

	
#topics_wrap table{
		font-size:12px;
		line-height:1.5;
		color:#222222;
		margin:0;
	}

#newico{
	margin:0;
	float:left;
	background:url(../images/ico_02.gif) no-repeat 0 5px;
	height: 11px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 11px;	
}
